/* fonts */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OUuhpKKSTjw.woff2) format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0bf8pkAg.woff2) format('woff2');
    
}

/* fonts */

/* style reset*/

*{
	padding: 0;
	margin: 0;
}

a:link,a:active{
	color: black;
	text-decoration: none;
}

ul{
	list-style-type: none;
}

/* end of reset*/


body{
	font-family: "Open Sans", "Avenir Next", "Helvetica Neue", sans-serif;
    text-align: center;
}


/* nav bar */

#nav{
	width: 100%;
    overflow: hidden;
} 

/* hover effect */
#nav a img:hover{
    -webkit-filter:invert(75%);
    filter:invert(75%);
    -webkit-transition:-webkit-filter .25s;
    -moz-transition:filter .25s;
    -o-transition:-webkit-filter .25s;
    transition:filter .25s;
    
}

#nav a img{
    -webkit-filter:invert(0%);
    filter:invert(0%);
    -webkit-transition:-webkit-filter .25s;
    -moz-transition:filter .25s;
    -o-transition:-webkit-filter .25s;
    transition:filter .25s;
}

/* end of hover effect */

#navright{
    margin: 2%;
    padding: 1%;
    float: right;
    width: 46%;
    border-bottom: .1em solid #1f1f1f;
} 

#navright ul{
    width:80%;
    overflow: hidden;
    padding: 0 10%;
    
}

#navright li{
    float: left;
    width: 25%;
}

#navright li img{
    width: 50%;
    max-width: 50px;
}


#navleft{
    margin: 2%;
    padding: 1%;
    float: left;
    width: 42%;
    text-align: left;
}

#navleft a{
    display: block;
    width: 25%;
    overflow: hidden;
}


#navleft img{
    width: 50%;
    max-width: 50px;
}


/* end of nav bar */


/* intro section with image and quote*/

#intro{
    clear:both;
    max-width: 1500px;
    margin: 0 10%;
    padding: 0  1%;
    overflow: hidden;

    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}

#intro img{
    float: left;
    width: 45.5%;
    padding: 2% 2% 4% 2%;
}

#intro #pullquote{
    text-align: center;
    float: left;
    width: 45.5%;
    padding: 2%;
        
}

#quote {
    font-size: 3em;
    font-weight: 300;  
}
#author{ 
    padding-top: 2%;
    font-weight: 400;
}


/* resizing for intro content*/

@media (max-width:1100px){
    #quote{
        font-size: 2em;
    }
}
@media (max-width:700px){
    #intro{
    display: -webkit-block; /* Safari */
    display: block;
    }

    #intro img {
        width: 96%;
        padding: 2%;
    }
    
    #intro #pullquote{
        width: 96%;
        margin-bottom: 5%;
    }
}
/* resizing ends*/



/* body content including biography */

#bio{
    overflow: hidden;
    margin-left: 10%;
    padding: 2% 10% 2% 2%;
    margin-right: 2%;
    border-top: .1em solid #1f1f1f;
    border-bottom: .1em solid #1f1f1f;
    text-align: left;
    margin-bottom: 10%;
}

#column1 {
	float:left;
	width: 26%;
	padding: 0 2%;
    font-weight: 300;
    font-size: 2em;
    text-transform: uppercase;
}

#column2 {
	float:left;
	width: 32%;
    padding: 0 1% 0 2%;
    font-weight: 400;
}



#column3 {
	float:left;
	width: 32%;
	padding: 0 1% 0 2%;
    font-weight: 400;
}

/* resizing for body content*/
@media (max-width:900px){
    #column1 {
        width: 96%;
        padding: 2%;
    }
    
    #column2{
        width: 47%;
    }
    
    #column3{
        width: 47%;
    }
}

@media (max-width:600px){
    #column1 {
        float: none;
        width: 96%;
        padding: 2%;
    }
    
    #column2{
        width: 96%;
        padding: 2%;
    }
    
    #column3{
        width: 96%;
        padding: 2%;
    }
}

/* resizing ends*/